## rust-async-executor 1.4.1

=== debian/changelog ===
rust-async-executor (1.4.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 11:58:41 +0200

rust-async-executor (1.4.1-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014225

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 17:45:46 +0200
