=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.4.1
 --all-targets --all-features
Features: test-name=rust-async-executor:@
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-io-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-num-cpus-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.4.1
 --all-targets --no-default-features
Features: test-name=librust-async-executor-dev:
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-io-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-num-cpus-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.4.1
 --all-targets
Features: test-name=librust-async-executor+default-dev:default
Depends:
 dh-cargo (>= 18),
 librust-async-channel-1+default-dev,
 librust-async-io-1+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-num-cpus-1+default-dev,
 @,
Restrictions: allow-stderr, skip-not-installable
