## rust-async-executor 1.5.0

=== debian/changelog ===
rust-async-executor (1.5.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:28:06 +0100

rust-async-executor (1.5.0-2) unstable; urgency=medium

  * drop patch 2001, obsoleted by Debian package updates;
    tighten (build-)dependency on package for crate concurrent-queue
  * declare compliance with Debian Policy 4.6.2
  * update dh-cargo fork
  * update copyright info: update coverage
  * change binary library package to be arch-independent

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Jan 2023 13:19:08 +0100

rust-async-executor (1.5.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add patch 2001 to relax dependency on crate concurrent-queue
  * bump version for provided virtual packages and autopkgtest hints
  * stop superfluously provide virtual packages
    for more-than-major-versioned features
  * relax (build-)dependency for crate concurrent-queue
  * tighten (build-)dependency for crate slab
  * (build-depend on package for crate async-lock;
    only autopkgtest- and build-depend (not depend)
    on package for crate once_cell
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Dec 2022 17:22:26 +0100
