## rust-async-executor 1.5.1

=== debian/changelog ===
rust-async-executor (1.5.1-4) unstable; urgency=medium

  * extend and rename patch 2001
  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Aug 2023 22:28:14 +0200

rust-async-executor (1.5.1-3) unstable; urgency=medium

  * update DEP-3 patch headers
  * update dh-cargo fork;
    closes: bug#1046721, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 12:45:15 +0200

rust-async-executor (1.5.1-2) unstable; urgency=medium

  * update dh-cargo fork
  * update patch 2001 to exclude bench files from getting installed

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Aug 2023 13:16:27 +0200

rust-async-executor (1.5.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * add patch 2001 to avoid bench-only dependency on crate criterion

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:54:22 +0200
