=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  librust-async-executor-1+default-dev (= ${binary:Version}),
  librust-async-executor-1-dev (= ${binary:Version}),
  librust-async-executor-1.5-dev (= ${binary:Version}),
- librust-async-executor-1.5.0-dev (= ${binary:Version}),
+ librust-async-executor-1.5.1-dev (= ${binary:Version}),
 Description: async executors - Rust source code
  async-executor provides a lighweight implementation
  of asyncronous executors.
