=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.1
  --all-targets --all-features
 Features: test-name=rust-async-executor-1:@
 Depends:
@@ -11,7 +11,7 @@
  librust-once-cell-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.1
  --all-targets --no-default-features
 Features: test-name=rust-async-executor-1:
 Depends:
@@ -24,7 +24,7 @@
  librust-once-cell-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.0
+Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.1
  --all-targets
 Features: test-name=rust-async-executor-1:default
 Depends:
