## rust-async-executor 1.5.4

=== debian/changelog ===
rust-async-executor (1.5.4-3) unstable; urgency=medium

  * add patch 1001 to accept newer branch of crate async-io;
    bump build- and autopkgtest-dependencies for crate async-io;
    closes: bug#1064746, thanks to Lucas Nussbaum and Peter Green
  * unfuzz patches; update DEP-3 headers
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Feb 2024 21:35:23 +0100

rust-async-executor (1.5.4-2) unstable; urgency=medium

  * fix patch 2002

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Oct 2023 21:47:50 +0200

rust-async-executor (1.5.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project version in virtual packages and autopkgtests
  * stop build- or autopkgtest-depend on package for crate num_cpus
  * relax (build-)dependency for crate futures-lite
  * update dh-cargo fork
  * update copyright info: update coverage
  * update patches
  * relax to build- and autopkgtest-depend unversioned on dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 Oct 2023 19:09:05 +0200
