=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-cargo,
  librust-async-channel-1+default-dev <!nocheck>,
- librust-async-io-1+default-dev <!nocheck>,
+ librust-async-io-2+default-dev <!nocheck>,
  librust-async-lock-2+default-dev <!nocheck>,
  librust-async-task-4+default-dev <!nocheck>,
  librust-concurrent-queue-2+default-dev <!nocheck>,
  librust-easy-parallel-3+default-dev <!nocheck>,
  librust-fastrand-1+default-dev <!nocheck>,
- librust-futures-lite-1+default-dev <!nocheck>,
- librust-num-cpus-1+default-dev <!nocheck>,
+ librust-futures-lite-1-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
  librust-slab-0.4+default-dev (>= 0.4.4) <!nocheck>,
  libstring-shellquote-perl,
@@ -31,7 +30,7 @@
  librust-async-task-4+default-dev,
  librust-concurrent-queue-2+default-dev,
  librust-fastrand-1+default-dev,
- librust-futures-lite-1+default-dev,
+ librust-futures-lite-1-dev,
  librust-slab-0.4+default-dev (>= 0.4.4),
  ${misc:Depends},
 Provides:
@@ -39,7 +38,7 @@
  librust-async-executor-1+default-dev (= ${binary:Version}),
  librust-async-executor-1-dev (= ${binary:Version}),
  librust-async-executor-1.5-dev (= ${binary:Version}),
- librust-async-executor-1.5.1-dev (= ${binary:Version}),
+ librust-async-executor-1.5.4-dev (= ${binary:Version}),
 Description: async executors - Rust source code
  async-executor provides a lighweight implementation
  of asyncronous executors.
