=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.4
 --all-targets --all-features
Features: test-name=rust-async-executor-1:@
Depends:
 dh-cargo,
 librust-async-channel-1+default-dev,
 librust-async-executor-1-dev,
 librust-async-io-2+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.4
 --all-targets --no-default-features
Features: test-name=rust-async-executor-1:
Depends:
 dh-cargo,
 librust-async-channel-1+default-dev,
 librust-async-executor-1-dev,
 librust-async-io-2+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-executor 1.5.4
 --all-targets
Features: test-name=rust-async-executor-1:default
Depends:
 dh-cargo,
 librust-async-channel-1+default-dev,
 librust-async-executor-1+default-dev,
 librust-async-io-2+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr
