## rust-async-executor 1.12.0

=== debian/changelog ===
rust-async-executor (1.12.0-3) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:26:59 +0200

rust-async-executor (1.12.0-2) unstable; urgency=medium

  * drop patch 2001_async-io;
    tighten build- and autopkgtest-dependencies for crate async-io
  * drop patch 2001_fastrand,
    obsoleted by upstream changes;
    tighten (build-)dependency for crate fastrand

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Jul 2024 09:53:38 +0200

rust-async-executor (1.12.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update copyright info: fix file path
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patches
  * update copyright info: update coverage
  * tighten (build-)dependencies for crate concurrent-queue;
    autopkgtest-depend (not depend) on package for crate async-lock;
    relax (build-)dependencies for crate futures-lite;
    relax build- and autopkgtest-dependencies
    for crates async-channel async-io async-lock
  * declare compliance with Debian Policy 4.7.0
  * provide and autopkgtest feature static

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 12 Jun 2024 10:19:44 +0200
