=== debian/control ===
Source: rust-async-executor
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-channel-dev (<< 3) <!nocheck>,
 librust-async-io-2+default-dev <!nocheck>,
 librust-async-lock-dev (<< 4) <!nocheck>,
 librust-async-task-4+default-dev <!nocheck>,
 librust-concurrent-queue-2+default-dev (>= 2.5) <!nocheck>,
 librust-easy-parallel-3+default-dev <!nocheck>,
 librust-fastrand-2+default-dev <!nocheck>,
 librust-futures-lite-dev (<< 3) <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.4) <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-executor.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-executor
Homepage: https://github.com/smol-rs/async-executor
Rules-Requires-Root: no

Package: librust-async-executor-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-task-4+default-dev,
 librust-concurrent-queue-2+default-dev (>= 2.5),
 librust-fastrand-2+default-dev,
 librust-futures-lite-dev (<< 3),
 librust-slab-0.4+default-dev (>= 0.4.4),
 ${misc:Depends},
Provides:
 librust-async-executor+default-dev (= ${binary:Version}),
 librust-async-executor-1+default-dev (= ${binary:Version}),
 librust-async-executor-1+static-dev (= ${binary:Version}),
 librust-async-executor-1-dev (= ${binary:Version}),
 librust-async-executor-1.12-dev (= ${binary:Version}),
 librust-async-executor-1.12.0-dev (= ${binary:Version}),
Description: async executors - Rust source code
 async-executor provides a lighweight implementation
 of asyncronous executors.
 .
 This package contains the source
 for the Rust async-executor crate,
 packaged for use with cargo and dh-cargo.
