## rust-async-executor 1.13.0

=== debian/changelog ===
rust-async-executor (1.13.0-3) unstable; urgency=medium

  * reduce autopkgtest to check single-feature tests only on amd64
  * drop patch 2001, obsoleted by Debian package changes
  * tighten (build-/autopkgtest-)dependencies for crate futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:18:46 +0200

rust-async-executor (1.13.0-2) unstable; urgency=medium

  * tigten build- and autopkgtest-dependencies
    for crates async-channel async-lock

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 29 Jul 2024 08:58:04 +0200

rust-async-executor (1.13.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * drop patches 2001_async-channel 2001_async-lock
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jul 2024 01:09:30 +0200
