=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-async-channel-dev (<< 3) <!nocheck>,
+ librust-async-channel-2+default-dev <!nocheck>,
  librust-async-io-2+default-dev <!nocheck>,
- librust-async-lock-dev (<< 4) <!nocheck>,
+ librust-async-lock-3+default-dev <!nocheck>,
  librust-async-task-4+default-dev <!nocheck>,
  librust-concurrent-queue-2+default-dev (>= 2.5) <!nocheck>,
  librust-easy-parallel-3+default-dev <!nocheck>,
  librust-fastrand-2+default-dev <!nocheck>,
- librust-futures-lite-dev (<< 3) <!nocheck>,
+ librust-futures-lite-2+default-dev <!nocheck>,
  librust-once-cell-1+default-dev <!nocheck>,
  librust-slab-0.4+default-dev (>= 0.4.4) <!nocheck>,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
@@ -28,7 +28,7 @@
  librust-async-task-4+default-dev,
  librust-concurrent-queue-2+default-dev (>= 2.5),
  librust-fastrand-2+default-dev,
- librust-futures-lite-dev (<< 3),
+ librust-futures-lite-2-dev,
  librust-slab-0.4+default-dev (>= 0.4.4),
  ${misc:Depends},
 Provides:
@@ -36,8 +36,8 @@
  librust-async-executor-1+default-dev (= ${binary:Version}),
  librust-async-executor-1+static-dev (= ${binary:Version}),
  librust-async-executor-1-dev (= ${binary:Version}),
- librust-async-executor-1.12-dev (= ${binary:Version}),
- librust-async-executor-1.12.0-dev (= ${binary:Version}),
+ librust-async-executor-1.13-dev (= ${binary:Version}),
+ librust-async-executor-1.13.0-dev (= ${binary:Version}),
 Description: async executors - Rust source code
  async-executor provides a lighweight implementation
  of asyncronous executors.
