=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.0
 --all-targets --all-features
Features: test-name=rust-async-executor-1:@
Depends:
 dh-rust,
 librust-async-channel-2+default-dev,
 librust-async-executor-1-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.0
 --all-targets --no-default-features
Features: test-name=rust-async-executor-1:
Depends:
 dh-rust,
 librust-async-channel-2+default-dev,
 librust-async-executor-1-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.0
 --all-targets
Features: test-name=rust-async-executor-1:default
Depends:
 dh-rust,
 librust-async-channel-2+default-dev,
 librust-async-executor-1+default-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.0
 --all-targets --no-default-features --features static
Features: test-name=rust-async-executor-1:static
Depends:
 dh-rust,
 librust-async-channel-2+default-dev,
 librust-async-executor-1+static-dev,
 librust-async-io-2+default-dev,
 librust-async-lock-3+default-dev,
 librust-easy-parallel-3+default-dev,
 librust-futures-lite-2+default-dev,
 librust-once-cell-1+default-dev,
Restrictions: allow-stderr
Architecture: amd64
