## rust-async-executor 1.13.3

=== debian/changelog ===
rust-async-executor (1.13.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config: filter out debian subdir
  * update git-buildpackage config: fix usage comments
  * bump project versions in virtual packages and autopkgtests
  * update and unfuzz patch
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 27 Aug 2025 11:32:39 +0200
