=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-once-cell-1+default-dev,
  librust-slab-0.4+default-dev (>= 0.4.4),
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-async-executor.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-executor
 Homepage: https://github.com/smol-rs/async-executor
@@ -37,7 +37,7 @@
  librust-async-executor-1+static-dev (= ${binary:Version}),
  librust-async-executor-1-dev (= ${binary:Version}),
  librust-async-executor-1.13-dev (= ${binary:Version}),
- librust-async-executor-1.13.1-dev (= ${binary:Version}),
+ librust-async-executor-1.13.3-dev (= ${binary:Version}),
 Description: async executors - Rust source code
  async-executor provides a lighweight implementation
  of asyncronous executors.
