=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # check single-feature tests only on amd64
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.3
  --all-targets --all-features
 Features: test-name=rust-async-executor-1:@
 Depends:
@@ -14,7 +14,7 @@
  librust-once-cell-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.3
  --all-targets --no-default-features
 Features: test-name=rust-async-executor-1:
 Depends:
@@ -28,7 +28,7 @@
  librust-once-cell-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.3
  --all-targets
 Features: test-name=rust-async-executor-1:default
 Depends:
@@ -42,7 +42,7 @@
  librust-once-cell-1+default-dev,
 Restrictions: allow-stderr
 
-Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.1
+Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.13.3
  --all-targets --no-default-features --features static
 Features: test-name=rust-async-executor-1:static
 Depends:
