## rust-async-executor 1.14.0+ds

=== debian/changelog ===
rust-async-executor (1.14.0+ds-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
    + update coverage
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file:
    + use file format version 5
    + mangle upstream version
    + stop mangle filename
    + use repack suffix +ds
  * bump project versions in virtual packages and autopkgtests
  * relax (build-, autopkgtest-)dependencies for all crates,
    except autopkgtest-dependencies for own feature-providing provisions
  * stop superfluously set fields Rules-Requires-Root Priority
  * declare compliance with Debian Policy 4.7.3
  * stop set Multi-Arch: foreign,
    incompatible with arch-any packaged crates
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2026 22:16:04 +0100
