=== debian/control ===
Source: rust-async-executor
Section: rust
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-channel-dev,
 librust-async-io-dev,
 librust-async-lock-dev,
 librust-async-task-dev,
 librust-concurrent-queue-dev,
 librust-easy-parallel-dev,
 librust-fastrand-dev,
 librust-futures-lite-dev,
 librust-once-cell-dev,
 librust-slab-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/debian/rust-async-executor.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-executor
Homepage: https://github.com/smol-rs/async-executor

Package: librust-async-executor-dev
Architecture: all
#Multi-Arch: foreign
Depends:
 librust-async-task-dev,
 librust-concurrent-queue-dev,
 librust-fastrand-dev,
 librust-futures-lite-dev,
 librust-slab-dev,
 ${misc:Depends},
Provides:
 librust-async-executor+default-dev (= ${binary:Version}),
 librust-async-executor-1+default-dev (= ${binary:Version}),
 librust-async-executor-1+static-dev (= ${binary:Version}),
 librust-async-executor-1-dev (= ${binary:Version}),
 librust-async-executor-1.13-dev (= ${binary:Version}),
 librust-async-executor-1.14.0-dev (= ${binary:Version}),
Description: async executors - Rust source code
 async-executor provides a lighweight implementation
 of asyncronous executors.
 .
 This package contains the source
 for the Rust async-executor crate,
 for use with cargo.
