=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.14.0
 --all-targets --all-features
Features:
 test-name=rust-async-executor:@,
Depends:
 dh-rust,
 librust-async-channel-dev,
 librust-async-executor-dev,
 librust-async-io-dev,
 librust-async-lock-dev,
 librust-easy-parallel-dev,
 librust-futures-lite-dev,
 librust-once-cell-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.14.0
 --all-targets --no-default-features
Features:
 test-name=rust-async-executor:,
Depends:
 dh-rust,
 librust-async-channel-dev,
 librust-async-executor-dev,
 librust-async-io-dev,
 librust-async-lock-dev,
 librust-easy-parallel-dev,
 librust-futures-lite-dev,
 librust-once-cell-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.14.0
 --all-targets
Features:
 test-name=rust-async-executor:default,
Depends:
 dh-rust,
 librust-async-channel-dev,
 librust-async-executor-1+default-dev,
 librust-async-io-dev,
 librust-async-lock-dev,
 librust-easy-parallel-dev,
 librust-futures-lite-dev,
 librust-once-cell-dev,
Restrictions:
 allow-stderr,

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-executor 1.14.0
 --all-targets --no-default-features --features static
Features:
 test-name=rust-async-executor:static,
Depends:
 dh-rust,
 librust-async-channel-dev,
 librust-async-executor-1+static-dev,
 librust-async-io-dev,
 librust-async-lock-dev,
 librust-easy-parallel-dev,
 librust-futures-lite-dev,
 librust-once-cell-dev,
Restrictions:
 allow-stderr,
Architecture: amd64
